/*
 * Please see the included README.md file for license terms and conditions.
 */

/* Disable certain interactions on touch devices */
/* SOURCE: https://github.com/ftlabs/fastclick/blob/master/examples/input.html */
/* LICENSE: https://github.com/ftlabs/fastclick/blob/master/LICENSE */
body {
    -webkit-touch-callout: none ;
    -webkit-text-size-adjust: none ; -ms-text-size-adjust: none ;
    -webkit-user-select: none ; -moz-user-select: none ; -ms-user-select: none ; user-select: none ;
    -webkit-highlight: none ;
    -webkit-tap-highlight-color: rgba(0,0,0,0) ;
    -webkit-tap-highlight-color: transparent ;      /* For some Androids */

    /*font-family:"Arial, Helvetica", sans-serif;*/
	color: #2c2c2c ;
	margin:0;
	width:100%;
	height:100%;
	/*font-family: 'Montserrat', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
}


body.comun{
    background-image: url('../imgs/fondo_bi.jpg');
	background-repeat: no-repeat;
	background-size:cover;
	background-color: rgba(230,44,43,1);
}

.logos{
	float:left;
	width:100%;
	text-align:center;
	margin-top:20px;
}

.intro-left, .intro-right{
	float:left;
	width:40%;
	text-align:center;
	margin-top: 150px;
}

.intro-mid{
	float:left;
	width:20%;
	text-align:center;
	margin-top: 150px;
}

div.center{
	text-align:center;
	float:left;
	width:100%;
	margin:10px 0;
}

#botonesPais{
	float:left;
	width:100%;
}

a.btn_pais{
	float:left;
	display:block;
	border: 3px solid #fff;
	background: #e4aea9;
	color: #000;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	text-decoration:none;
	width:205px;
	font-size:25px;
	height:70px;
	text-align:center;
	line-height:70px;
	
}
/*para safari 
@media not all and (min-resolution:.001dpcm){ @supports (-webkit-appearance:none) { 
	a.btn_pais{line-height:85px;}
}}
*/


.homelink {
    float: left;
    margin-top: 0px;
    margin-right: 35px;
    width: 100%;
    text-align: right;
}
.pielink {
    float: right;
    margin-top: 0px;
    margin-right: 5px;
	display:none;
}

a.botonReturn{
	border: 2px solid #fff;
	/*background: #e4aea9;*/
	color: #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	text-decoration:none;
	width:205px;
	font-size:18px;
	height:40px;
	display:inline-block;
	line-height:40px;
	text-align:center;
	margin-right:20px;
}

a.botonResume{
	border: 0px solid #fff;
	background: #e52d2c;
	color: #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	text-decoration:none;
	width:205px;
	font-size:18px;
	height:40px;
	display:inline-block;
	line-height:40px;
	text-align:center;
	margin-right:20px;
}

/*********************** BLOQUES SELECCION ***********************/

.wrp_seleccion {
    float: left;
    width: 80%;
    height: 550px;
    border: 0px solid white;
    margin-left: 10px;
    margin-top: 30px;
}

.entorno30{
	float: left;
	width: 24%;
	border: 2px solid #fff;
	margin-left: 4%;
	margin-top: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	padding: 0px;
	height:350px;
}

.entorno30 p {
    width: 86%;
    float: left;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    border-bottom: 2px solid #fff;
    margin-left: 3%;
    padding-bottom: 15px;
    padding: 10px;
}

a.entorno, a.area, a.contrato{
	float:left;
	height:39px;
    color: #fff;
    border: 0px solid;
    padding: 0px 0;
    font-size: 18px;
    width: 96%;
    margin-bottom: 10px;
    padding-left: 10px;
	line-height:39px;
}


/*para safari
@media not all and (min-resolution:.001dpcm){ @supports (-webkit-appearance:none) { 
	a.entorno, a.area, a.contrato{line-height: 48px;}
}}
 */

a.entorno:hover,a.entorno.active,a.area:hover,a.area.active{
	background:#000;
	color:#fff;
}
a.contrato:hover, a.contrato.active{
/* 	background:#e62b2b; */
	background:#000;
	
	color:#fff;
}

.botones, a.botones {
    float: left;
    width: 190px;
    text-align: center;
    margin-right: 40px;
    margin-top: 20px;
    margin-left: 10px;
    font-size: 16px;
    font-weight: bold;
    border: 2px solid #fff;
    border-radius: 26px;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    -ms-border-radius: 26px;
    text-decoration: none;
    -webkit-box-shadow: 10px 10px 24px -8px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 24px -8px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 24px -8px rgba(0,0,0,0.75);
}

.unalinea{
    line-height: 50px;
    height: 50px;
}

.doslineas{
	padding-top: 20px;
	height: 60px;
}

a.botones.activo{
    background: rgba(230,44,43,1);
	color: #fff;
}

a.botones.inactivo{
    background: rgba(167,169,172,1);
	color: #6D6E71;

}

a:hover{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}

.noclick{
	pointer-events: none;
}












a {
    color: #e62b2b;
    text-decoration: none;
}
/*********** GLOBALES  ****************/
.clonado, clonadobis{
clear:both;display:block;
}

h1, h2, h3, h4, h5, h6{
color:#fff;
}

h1.inner, h3.inner, h4.inner, h5.inner, h6.inner{
color:#e42a2a;
}
h2.inner{
color:#e42a2a;
border-bottom:1px solid ##e42a2a;
}

.cabecera{
	height:60px;
	width:98%;margin:10px auto;

}
.menulateral{
	height:100%;
	width:200px;
	margin:0;
	display:block;
	float:left;
	margin-top: 50px;
}

img a{border:none}
a img{border:none}

#icon_prod img{
float:right;
max-height:150px;
width:auto;
}

p.notice{
color:#000;
}

/***************************** LOGIN PROCESO ***********************/

.overlayLogin{
	display:none; 
    position: absolute;
    top: 0;
    z-index: 100;
	background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
}

.popuplog{
    width: 40%;
    height: 160px;
    border: 5px solid #e62b2b;
    margin: 10% auto;
    background: #fff;
    padding: 40px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 10px 10px 30px -9px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 30px -9px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 30px -9px rgba(0,0,0,0.75);
}

.popuplog .titulo{
	color:#e62b2b;
	text-align:center;
	font-size:1.7em;
	margin-bottom:20px;
	width:100%;
	float:left;
    font-weight: 700;
	border-bottom:1px solid #e62b2b;
}


/****************************** INDEX ******************************/

.wrp_contenido{
	width:1200px;
	max-height:620px;
	margin:0 auto;
	padding:0;
}

.fotointro{
width:479px;
height:629px;
margin:0 auto; text-align:center;    }
.fotointro img{width:100%; }


.wrp_fondo0{
	width:100%;margin:0;
    background-image: url('../images/fondo1.jpg');
	background-repeat: no-repeat;
	background-size:100%;
}

.capatit{
	position:absolute;
	color:#fff;
	font-size:32px;
	font-weight;normal;
	padding-top:110px;
	z-index:999;
	text-align:center; 
	width:479px;
	height:auto;
	margin:0 auto;
}

.enter{
	position:absolute;
	text-align:center;
	width:479px; 
	margin-top:-50px;
	z-index:1000;
}
.enter a{
	color:#fff;
	font-size:25px;
	font-weight;normal;
	text-decoration:none;
	text-align:center;
}
.enter a:hover{
	border:1px dotted white;
}



/****************************** INFO EQUIPOS ******************************/
.botonesPrecios{
	float: left;
    height: 420px;
    width: 100%;
}

.wrp_infoequipos{
	float:left;
	width:100%;
	display:none;
}

.wrp_confirmar{
	float: left;
	width: 90%;
	display:none;
}


.infoSecondary{
    float: left;
    margin-left: 10px;
    font-size: 0.85em;
    color: #000;
	display:none;
    border: 1px solid #e62b2b;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-shadow: 7px 7px 18px -4px rgba(0,0,0,0.38);
    -moz-box-shadow: 7px 7px 18px -4px rgba(0,0,0,0.38);
    box-shadow: 7px 7px 18px -4px rgba(0,0,0,0.38);
    background: #fff;
	padding: 15px;
}

.infoSecondaryOLD{
	position: absolute;
    margin-left: 70px;
    width: 100px;
    padding: 15px;
    margin-top: 20px;
    border: 1px solid #e62b2b;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-shadow: 7px 7px 18px -4px rgba(0,0,0,0.38);
    -moz-box-shadow: 7px 7px 18px -4px rgba(0,0,0,0.38);
    box-shadow: 7px 7px 18px -4px rgba(0,0,0,0.38);
    background: #fff;
    color: #000;
    font-size: 0.75em;
	z-index:100;
    display: none;
}
.tabla{
	float:left;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0.0;
	-khtml-opacity: 0.0;
	opacity: 0.0;
}

.infoequiposoverlay{
	width: 500px;
	background: #fff;
	border: 2px solid #7d181a;
	position: absolute;
	z-index: 10;
	top: 270px;
	left:500px;

	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 10px 10px 30px -9px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 30px -9px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 30px -9px rgba(0,0,0,0.75);
	padding-bottom:10px;
	display:none;
}

.infoequipocontents{
	color:#e62b2b;

}
.infoequipocontents .name{
	color:#e62b2b;
	text-align:center;
	font-size:2.0em;
	padding-top:10px;
	text-transform:uppercase;
	border-bottom:1px solid #e62b2b;
	margin-bottom:10px;
}

.infoequipocontents .label{
	float:left;
	width:49%;
	font-weight:700;
	color:#e62b2b;
	text-align:right;
	padding-right:5px;
	padding-bottom:10px;
}
.infoequipocontents .txtinfo{
	float:left;
	width:49%;
	font-weight;500;
	color:#000;
	text-align:left;
	padding-left:5px;
	padding-bottom:10px;
}

.infoequipo p{margin:0; color:#fff;}

span.close{
float:right;
}

/****************************** INFO PRECIOS ******************************/
.overlaypreciosfull{
	display:none; 
    position: absolute;
    top: 0;
    z-index: 100;
	background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
}
.tablaprecios {
    width: 780px;
	float:left;
	margin-left: 15%;
    margin-top: 20px;
    background: #fff;
    border: 2px solid #7d181a;
    position: relative;
    z-index: 10;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 10px 10px 30px -9px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 30px -9px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 30px -9px rgba(0,0,0,0.75);
    padding-bottom: 10px;
}

.clonadobis .tablaprecios{
	width: 600px;
	background: #fff;
	border: 2px solid #7d181a;
	position: absolute;
	z-index: 10;
	top: 0px;
	left:0px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 10px 10px 30px -9px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 30px -9px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 30px -9px rgba(0,0,0,0.75);
	padding-bottom:10px;
	min-height:400px;
	float:left;
	display:block;
}

.tablaprecioscontents{
	/*color:#e62b2b;*/

}
.tablaprecioscontents .nametop, .tablaprecioscontents .namebtm{
	color:#e62b2b;
	text-align:center;
	font-size:1.7em;
	padding-top:10px;
	margin-bottom:10px;
	width:100%;
	float:left;
    font-weight: 700;
}
.tablaprecioscontents .nametop{
	border-bottom:1px solid #e62b2b;
}
.tablaprecioscontents .namebtm{
	border-top:1px solid #e62b2b;
}

.tablaprecioscontents .heading,.tablaprecioscontents .col{
	float:left;
	width:55%;
	text-align:left;
}

.tablaprecioscontents .heading0,.tablaprecioscontents .col0{
	float:left;
	width:10%;
	text-align:left;
	padding-left:20px;
}

.tablaprecioscontents .heading2, .tablaprecioscontents .col2{
	float:left;
	width:16%;
	text-align:left;
	text-transform:uppercase;
}

.tablaprecioscontents .col,.tablaprecioscontents .col2,.tablaprecioscontents .col0{
	color:#000;
	font-weight:500;
	font-size:0.78em;
	padding-bottom: 7px;
}

.tablaprecioscontents .heading,.tablaprecioscontents .heading2,.tablaprecioscontents .heading0{
	color:#e62b2b;
	font-weight:700;
	font-size:1.0em;
	padding-bottom:10px;
}

.tablaprecioscontents .col3,.tablaprecioscontents .col3s,.tablaprecioscontents .col3last,.tablaprecioscontents .col3price{
	color:#000;
	font-size:0.9em;
	padding-bottom: 7px;
	/*width:43%;
	padding-left:8px;*/
	float:left;
}
.tablaprecioscontents .col3s{
	width:47%;
}
.tablaprecioscontents .col3{
    width: 28%;
    margin-left: -190px;
}
.tablaprecioscontents .col3last{
	width:20%;
}

.tablaprecioscontents .col3price{
	width:28%;
}

.tablaprecioscontents .col3 span,.tablaprecioscontents .col3s span,.tablaprecioscontents .col3last span, .tablaprecioscontents .col3price span{
	color:#e62b2b;
	/*font-weight:700;*/
}

/************ para sin precios ***********/

.tablaprecioscontents .col3.sinprecios,.tablaprecioscontents .col3s.sinprecios,.tablaprecioscontents .col3last.sinprecios{
	color:#000;
	font-size:1em;
	padding-bottom: 7px;
	/*width:43%;*/
	padding-left:8px;
	float:left;
}
.tablaprecioscontents .col3s.sinprecios{
	width:47%;
}
.tablaprecioscontents .col3.sinprecios{
    width: 33%;
    margin-left: -90px;
}
.tablaprecioscontents .col3last.sinprecios{
	width:27%;
}

.tablaprecioscontents .col3.sinprecios span,.tablaprecioscontents .col3s.sinprecios span,.tablaprecioscontents .col3last.sinprecios span{
	color:#e62b2b;
	/*font-weight:700;*/
}


.circle{
    float: left;
    width: 16px;
    height: 16px;
    background: #868685;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 8px;
    margin-left: 15px;
    margin-right: 7px;

}

.tablaprecioscontents .head{
	float:left;
	width:49%;
	font-weight:700;
	color:#e62b2b;
	text-align:right;
	padding-right:5px;
	padding-bottom:10px;
}
.infoequipocontents .txtinfo{
	float:left;
	width:49%;
	font-weight;500;
	color:#000;
	text-align:left;
	padding-left:5px;
	padding-bottom:10px;
}

.tablaprecioscontents .col3 span.indent{
	padding-left:35px;
}

.no-scroll {
     overflow: visible !important;
}


.capacidad{
	float: left;
    width: 31px;
    margin-left: 7px;
    height: 20px;
}

span.capacity{
    float: left;
    width: 50px;
}
/*************************  INPUT PRECIOS *********************************/

#inputprecios{
	float:left;
	margin-top:10px;
	display:none;
}

.labelprecios{
	float:left;
	width:110px;
	/*height:20px;*/
	color: #ffffff;
	font-size: 10px;
	font-weight:700;
	padding:10px 0 10px 0;
	text-align:center;
	border:3px solid white;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-top:10px;
	margin-left:0px;
	background: #87868a;
	text-decoration:none;
}














/****************************** MENU PRINCIPAL ******************************/

.parent{
	position:relative;
	display:block;
	width:200px;
	height:100px;
	float:left;
}

.sub{
	position:absolute;
	top:10px;
	left:130px;
	width:220px;
	height:auto;
	background:#fff;
	overflow:hidden;

	border:0px solid #e62b2b;
	padding-top:15px;
	padding-bottom:15px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	text-align:left;
	display:none;
	z-index:39;

}


/*.parent .sub{
	border:0px solid #e62b2b;
	padding-top:15px;
	padding-bottom:15px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	visibility:hidden !important;  /*This makes the menu visible when user hovers */
	text-align:left;
	height:auto;
}
*/


#dos{
	z-index:30;
}
#tres{
	z-index:10;
}

#dos,#tres{
	/*visibility:visible!important;
	height:0;*/
	transition:height 0.4s ease-in-out;
	-moz-transition:height 0.4s ease-in-out;
	-webkit-transition:height 0.4s ease-in-out;
	-o-transition:height 0.4s ease-in-out;
}


.sub a{
	color:#e62b2b;
	background:#fff;
	display:block;
	width:220px;
	height:20px;
	text-align:left;
	line-height:20px;
	border-bottom:0px dotted #e62b2b;
	margin-left:50px;
	padding-left:20px;
	padding-top:5px;padding-bottom:5px;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
    background-image: url('../images/bullet.jpg');
	background-repeat: no-repeat;
	background-position:center left;
}

.sub a.noclick{
	color:#c9c9c9;
	cursor:default;
	pointer-events: none; 
}

.sub a.noclick:hover{
	background:#fff;
	color:#c9c9c9;
}

.sub a:hover{
	background:#e52626;
	color:#fff;
}





.botonvacio{
	float:left;
	width:200px;
	height:80px;
}

a.verticalcentrado{
	padding-top:20px;
	padding-bottom:0px;
}
a.superpuesto{
	position:absolute;
	z-index:40;
	margin-bottom:10px;
}

a.superpuesto2{
	position:absolute;
	z-index:20;
	margin-bottom:10px;
}





.iconsSug{
	float:left;
	cursor:pointer;
}

.iconsSug.vacio{
	float:left;
	cursor:default;
}
.iconoSug.centrada{
	float:none;
	display:inline-block;
	text-align:center;
	background-color:blue;
}


/******************* PAGINA DE INICIO **/

.wrp_fondo1{
	width:100%;margin:0;
    background-image: url('../images/fondo1.jpg');
	background-repeat: no-repeat;
	background-size:100%;
}

.botn1{width:265px;height:300px;float:left;margin-top:275px;margin-left:425px;border:0px solid #cc0000;}
.botn2{width:297px;height:275px;float:left;margin-top:193px;margin-left:0px;border:0px solid #cc0000;}




/******************** CONTENIDO ************************/

.fondointro{
	/*width:100%;height:100%;margin:0;*/
    background-image: url('../images/fondo0.jpg');
	background-repeat: no-repeat;
	background-size:100%;

}

.fondoresto{
	width:100%;height:100%;margin:0;
    /*background-image: url('../images/fondo1.jpg');
	background-repeat: no-repeat;
	background-size:100%;*/

}

.contenidos{
	width:98%;
	margin:15px auto;
	padding:0;
}

/******************** PAGINA 1 - INTRO A LA HERRAMIENTA *****************/

.wrp_intro{
	float:left;
	width:75%;
	border:0px solid white;
	margin-left:30px;
	margin-top:30px;
}


/*.capaizda{	float:left;	width:45%; height:580px;}
.capaizda img{	height:100%;}
.capadcha{	float:left;	width:50%;	margin-left:3%;}*/

.txt_intro1{
	float:left;
	width:170px;
}
.txt_intro2{
	float: left;
	width: 40px;
	margin-left: 2px;
	color: #ddada6;
	font-size: 75px;
	margin-top: 7%;
	font-weight: bold;
}
.txt_intro3{
	float: left;
	width: 45%;
	margin-top: 10%;
	margin-left: 10px;
	color: #fff;
	font-size: 20px;
}
.txt_intro3 span{color:#ffec00}


/******************** PAGINA 2 - SELECCION DE ENTORNO *****************/




.titularEntorno{
	text-align: left;
	width: 100%;
	float: left;
	color: #fff;
	font-size: 1.4em;
	font-weight: bold;
	border: 2px solid #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
    padding: 0px 12px;
    height: 44px;
    line-height: 44px;
}

.picto_equipos{
	float: left;
	width: 40%;
	text-align: center;
	margin-left: 4%;
	margin-right: 4%;
}

.picto_equipos img{
	width:100%;
}

.picto_equipos h4{
	display: block;
	font-size: 1em;
	font-weight: bold;
	margin-top: 0.2em;
	margin-bottom: 0.3em;
}
.picto_equipos h4 span{
	display: block;
	font-size: 12px;
	font-weight: normal;
	padding-left:30px;
	padding-right:30px;
}

img.resize{
    height:50%;
	margin:13% auto 15px auto;
	/*margin-left:-20px;*/
}

.btn_selectEntorno, a.btn_selectEntorno{
	float:left;
	width:100%;
	height:50px;
	margin:0px auto;
	line-height:18px;
	color: #fff;
	font-size: 14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding-top: 10px;

}

a:hover.btn_selectEntorno{color: #000;}

.botonContinuar{
	float: left;
	width: 96%;
	text-align: right;
	margin-top: 30px;
	display:none;
}



/******************** PAGINA 2 - SELECCION DE RESTO DE VARIABLES *****************/

.entorno25{
	float: left;
	width: 23%;
	margin-top: 30px;
	border: 2px solid #fff;
	margin-right: 13px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	height: 440px;
}

.entorno25 .numero {
    float: left;
    margin: 0;
    width: 50px;
    height: 50px;
    background: #fff;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    color: #ce463b;
    text-align: center;
    font-size: 40px;
    padding-top: 3px;
    line-height: 50px;
    margin-top: 10px;
    margin-left: 10px;
}

.entorno25 p {
    width: 55%;
    float: left;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    padding-left: 8px;
	margin-bottom: 22px;
}

.picto_steps {
    float: left;
    width: 90%;
    text-align: center;
    margin: 0 5%;
    border-top: 2px solid #fff;
}

.under {
    float: none;
    position: relative;
    width: 100%;
    margin: 0;
    z-index: 10;
    display: none;
}

.underPrecios{
	float: none;
	position: relative;
	width: 180px;
	margin: -50px auto 0;
	z-index: 10;
	display:none;
}


.under#categoria{
	display:block;
}

.listaseleccion, .listaseleccionPrecios {
    float: left;
    width: 100%;
    height: auto;
    text-align: left;
    margin: 0;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0 20px 0;
    text-decoration: none;
}

.listaseleccionPrecios {
    width: 79%;
    margin-top: -15px;
    margin-left: 22px;
    padding-bottom: 5px;
    border: 2px solid #fff;
    padding-top: 25px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;

}

.listaseleccion a, .listaseleccionPrecios a{
	float:left;
	text-decoration:none;
	padding:10px 4px;
	font-size:14px;
	line-height:17px;
	color:#fff;
	margin-bottom:5px;
	width:95%;
}
.listaseleccionPrecios a{
	padding:7px 10px;
	width: 87%;
}



.listaseleccion a:hover, .listaseleccion a.active, .listaseleccionPrecios a:hover, .listaseleccionPrecios a:active{
	background:#fff;
	color:#ce463b;
}


ul.side{
	display: block;
	list-style-type: disc;
	margin:0;
	padding:0;
	padding-left:10px;
	font-size: 0.9em;

}
ul.side li{
	padding-left:8px;
	padding-top:10px;
}

span.remark{    
	font-size: 0.65em;
    font-weight: 300;
    float: left;
	letter-spacing: 0.03em;
}

span.minus{    
	font-size: 0.90em;
    font-weight: 300;
}


/******************** PAGINA 2 - SELECCION DE SUBEQUIPOS *****************/


.capadcha3{	float:left;	width:90%; border:0px solid white;	height:540px; margin-left:2%; margin-top:10px;}

.picto_equipos2{
	display:block;
	float:left;
	width:240px;
	margin-bottom:60px;
	text-align:center;
	height:260px;
    background-image: url('../images/picto_equipos.png');
	background-repeat: no-repeat;
	background-size:80%;
	background-position:center top;
}


.botones3, a.botones3{

	float:left;
	width:90%;
	height:28px;
	margin:8px auto;
	line-height:28px;
	color: #fff;
	font-size: 14px;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #878787;
	text-decoration:none;
}

a:hover.botones3{background: #e62b2b;}


#pictos{
    width: 95%;
    height: 550px;
    padding: 0px;
	margin:0;
}

.contentpictos{
width:100%;
height:1700px;
}

#datos{position:relative;width:270px;float:right; margin-right:-90px;margin-top:-120px;text-align:right}


#alertanofull{
	position:absolute;
	z-index:999;
	font-size:15px;
	padding:8px;
	padding-bottom:20px; 
	font-weight:bold;
	color:#fff;
    margin-top: 15%;
    margin-left: 30%;
	border:3px solid white;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	background: rgba(228,72,33,1);
	background: -moz-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(228,72,33,1)), color-stop(100%, rgba(194,17,14,1)));
	background: -webkit-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -o-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -ms-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: linear-gradient(to right, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e44821', endColorstr='#c2110e', GradientType=1 );
	-webkit-box-shadow: 10px 10px 24px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 24px -8px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 24px -8px rgba(0,0,0,0.75);
}

/********************  SUGERIDOS ***********/

#titular-sugerido{
color:#fff;
text-align:center;
font-weight:bold;
font-size:24px;
margin-top:0px;
margin-bottom:15px;
}

img.pictosugerido{
width:70%;
height:70%
}


/******************** PAGINA 2 - EQUIPO *****************/


.capaizda4{	
	float:left;	width:45%; 
	margin-left:40px;
	margin-top:20px;
	height:620px;
	border:0px solid #e62b2b;
	text-align:center;
}
.capadcha4 {
    float: left;
    width: 24%;
    height: 670px;
    margin-left: 0;
    margin-top: 20px;
    border: 1px solid #e62b2b;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-shadow: 7px 7px 18px -4px rgba(0,0,0,0.38);
    -moz-box-shadow: 7px 7px 18px -4px rgba(0,0,0,0.38);
    box-shadow: 7px 7px 18px -4px rgba(0,0,0,0.38);
    background: #fff;
    color: #000;
}

.capadchalast{
	float:left;	
	width:14%;	
	height:660px;
	margin-left:0;
	margin-top:20px;
}

#titulo{ font-size:18px;font-weight:bold;margin:20px 20px 5px 20px; font-size:20px; border-bottom:2px solid #ce463b;text-align:center;}
#titulo2{margin-left:20px;padding-top:10px;color:#e42a2a;}
#titulo.inner{color:#e42a2a;border-bottom:1px solid #e42a2a}

.txt_introNro {
    float: left;
    width: 40px;
    margin-left: 2px;
    color: #ce463b;
    font-size: 45px;
    margin-top: 0;
    font-weight: bold;
}
.txt_introTxt {
    float: left;
    width: 78%;
    margin-top: 3%;
    margin-left: 0px;
    color: #000;
    font-size: 15px;
    margin-bottom: 10px;
}

.txt_introTxtSec {
    float: left;
    width: 95%;
    margin-top: 10px;
    margin-left: 0px;
    font-size: 12px;
	font-weight:700;
	color:#ce463b;
    margin-bottom: 10px;
	padding-top:5px;
	border-top:1px solid black;
}



.txt_introTxt span{
    color: #ce463b;
    font-weight: bold;
}

.desc_equipo{
	color:#fff;
	margin:10px;
	font-size:18px;
}

.txt_intro4{
	float:left;
	width:78%;
	margin-top:2%;
	margin-left:0px;
	color:#fff;
	font-size:18px;
	margin-bottom: 10px;
}
.txt_intro4 span{color:#ffec00}



.wrp_reponiendo{
	color:#e62b2b;
	margin:20px;
	padding-top:50px;
	font-size:20px;
	height:100%;
}

.wrp_reponiendo p span{
	color:#4a4a4a;
}

.wrp_productos{
	width:85%;
	color:#e62b2b;
	font-family:"GothamNarrowMedium", sans-serif;
	margin:20px;
	padding-top:30px;
	font-size:22px;
}

a.iconos{width:auto;height:auto;}



.form_producto,.form_producto_reponiendo{
	width:90%;
	color:#565656;
	margin:20px 0 0 20px;
	padding-top:60px;
	font-size:16px;
	display:none;
}

.wrp_productos .icono_producto{	margin-right:5px;cursor:pointer}
.capaizda4 .imgequipo .baldas .balda #b1 img{float:left;}

.wrp_contenidos .contenidos .capaizda4 .imgequipo .baldas .balda #b2 img.icono_balda{float:left; display:block}
.capaizda4 .imgequipo .baldas .balda #b3 img.icono_balda{float:left; display:block}
.capaizda4 .imgequipo .baldas .balda #b4 img.icono_balda{float:left; display:block}
.capaizda4 .imgequipo .baldas .balda #b5 img.icono_balda{float:left; display:block}

.capaizda4 .imgequipo{
	margin:0 auto;
	height:100%;
	border:0px solid blue;
	background-repeat: no-repeat;
	background-position:center top;
	background-size:88%;
}
.capaizda4 .imgequipo .wraperbaldas{
	margin:0 auto;
	border:0px solid blue;
	background-repeat: no-repeat;
	background-position:center top;

}



.baldas{
	position:relative;
	float:left;
	width:170px;
	height:auto;
	margin:auto;
	/*z-index:999;*/
	border:0px solid black;
	text-align:left;

}
.baldas2{
	position:relative;
	float:left;
	width:170px;
	height:auto;
	margin:auto;
	/*z-index:999;*/
	border:0px solid black;
	text-align:left;

}


.balda{
	float:left;
	/*background:red;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;*/

	width:170px;
	height:70px;
	border-bottom:0px solid white;
	text-align:left; 
}

.estante {
	float:left;
    height: 4px;
	width:150px;
    background:#000;
}


.graficaBaldas{
	float:left;
	width:35%;
	border:3px solid #fff;
	margin-top: 10px;
	box-shadow: 4px 4px 12px #d9d9d9;
    -moz-box-shadow: 4px 4px 12px #d9d9d9;
    -webkit-box-shadow: 4px 4px 12px #d9d9d9;
}

.inputProds{
	float:left;
	width:55%;
	padding-left:15px;
	text-align:center;
	margin-top: 15px;
	display:none;
}

.inputizquierda.doble{float:left;width:48.8%;border-right:2px solid #fff;}
.inputderecha{float:left;width:48.8%;}


.styledRadio {
    border-bottom: 2px solid #fff;
	width:100%;
	margin:0;
	padding:0;
	outline:none;
}

.styledRadio.disabled {
	background-image: url(images/radiosnew.png);
    height: 30px;
    cursor: default;
    background-position: 0px -60px;
}

.styledRadio.last {
    border-bottom: 0px solid #fff;
}
	
label {margin-right:5px;line-height:16px;float:left;width:30px; text-align:center}

.infor{
	float:left;
	width:100%;
	color:#878787;
	font-size:14px;
	padding:8px 0 8px 0;
	font-weight:bold;
}
#info2{
	color:#878787;
	font-size:14px;
	padding:10px 0 10px 0;
	font-weight:bold;
}
#info3{
	position:absolute;
	z-index:999;
	font-size:15px;
	max-width: 40%;
	padding:8px;
	padding-bottom: 25px;
	font-weight:bold;
	color:#fff;
	margin-top:10px;
	margin-left:-50px;
	border:3px solid white;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	background: rgba(228,72,33,1);
	background: -moz-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(228,72,33,1)), color-stop(100%, rgba(194,17,14,1)));
	background: -webkit-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -o-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -ms-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: linear-gradient(to right, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e44821', endColorstr='#c2110e', GradientType=1 );
	-webkit-box-shadow: 10px 10px 24px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 24px -8px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 24px -8px rgba(0,0,0,0.75);
}

#info4{
	position:absolute;
	z-index:999;
	font-size:15px;
	width: 420px;
	padding:8px;
	padding-bottom: 25px;
	font-weight:bold;
	color:#fff;
	margin-top: 50px;
    margin-left: -420px;
	border:3px solid white;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	background: rgba(228,72,33,1);
	background: -moz-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(228,72,33,1)), color-stop(100%, rgba(194,17,14,1)));
	background: -webkit-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -o-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -ms-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: linear-gradient(to right, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e44821', endColorstr='#c2110e', GradientType=1 );
	-webkit-box-shadow: 10px 10px 24px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 24px -8px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 24px -8px rgba(0,0,0,0.75);
}

.wrp_campo{
	float:left;
	width:100%;
	color:#878787;
	font-size:15px;
	padding:10px 0 10px 0;
	font-weight:bold;
}
.wrp-radios{width:46px;float:left}

input[type=button] {
	float:left;
	width:120px;
	height:40px;
	color: #ffffff;
	font-size: 14px;
	font-weight:bold;
	padding:5px 0 5px 0;
	text-align:center;
	border:3px solid white;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-top:10px;
	margin-left:0px;
	background: #e62b2b;
	text-decoration:none;
    cursor:pointer;

	background: rgba(228,72,33,1);
	background: -moz-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(228,72,33,1)), color-stop(100%, rgba(194,17,14,1)));
	background: -webkit-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -o-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -ms-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: linear-gradient(to right, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e44821', endColorstr='#c2110e', GradientType=1 );*/

    box-shadow: 4px 4px 12px #d9d9d9; 
    -moz-box-shadow: 4px 4px 12px #d9d9d9; 
    -webkit-box-shadow: 4px 4px 12px #d9d9d9; 

}

input[type=text],input[type=password] { 
    border: 0px solid #e4212f; 
    height: 24px; 
	width:100px;
    font-size: 18px; 
	margin-top:5px;
    padding: 4px 4px 4px 4px; 
	background:#c6c6c6;
	border:3px solid white;
    border-radius: 10px; 
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    box-shadow: 4px 4px 12px #d9d9d9; 
    -moz-box-shadow: 4px 4px 12px #d9d9d9; 
    -webkit-box-shadow: 4px 4px 12px #d9d9d9; 
} 

input[type=text].inprecios { 
    height: 24px; 
	width:60px;
    font-size: 14px; 
	margin-top:0px;
    padding: 0px 3px 0px 3px; 
	background:#c6c6c6;
	border:0px solid white;
    border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    box-shadow: 0px 0px 0px #d9d9d9; 
    -moz-box-shadow: 0px 0px 0px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 0px #d9d9d9; 
} 

#botonGuardarPrecios{
	float: left;
	width: 95%;
	padding-bottom:10px;
	display:none;
}
.AccionesLista{
	float: left;
	width: 100%;
	padding-bottom:10px;
	padding-left: 0px;
	display:block;
}

#botonMostrarEditar{
	float: left;
	width: 45%;
	padding-bottom:10px;
	padding-left: 20px;
	display:block;
}

#botonMostrarConfirmar{
	float: left;
	width: 41%;
	padding-bottom:10px;
	padding-right: 20px;
	display:block;
}

input[type=button]#guardarPrecios, input[type=button]#mostrarEditar, input[type=button]#soloConfirmar {
	float:right;
	width:200px;
	height:30px;
	color: #ffffff;
	font-size: 14px;
	font-weight:bold;
	padding:3px 0 3px 0;
	text-align:center;
	border:0px solid white;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top:10px;
	margin-left:0px;
	background: #e62b2b;
	text-decoration:none;
    cursor:pointer;
	background: rgba(228,72,33,1);
	background: -moz-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(228,72,33,1)), color-stop(100%, rgba(194,17,14,1)));
	background: -webkit-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -o-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: -ms-linear-gradient(left, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	background: linear-gradient(to right, rgba(228,72,33,1) 0%, rgba(194,17,14,1) 100%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e44821', endColorstr='#c2110e', GradientType=1 );*/
    box-shadow: 0; 
    -moz-box-shadow: 0; 
    -webkit-box-shadow: 0; 

}

input[type=button]#guardarPrecios{
	width:250px;
}

input[type=button]#mostrarEditar{
	float:left;
	margin-left:15px;
}

textarea:focus, input:focus{
    outline: none;
}


.botonprueba, .Cont, .botonConfirmar, .botonCerrarEdicion, .botonVerDatos {
    width: 100%;
    height: auto;
    margin: 0 auto;
    color: #ce463b;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    padding: 10px 38px;
    text-align: center;
    border: 2px solid white;
    border-radius: 10px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 10px;
    margin-top: 20px;
    margin-right: 0px;
    background: #ffffff;
    text-decoration: none;
    cursor: pointer;
}




.botonConfirmar, .botonCerrarEdicion{
	width: 50%;
	float: left;
	margin: 0 23%;
	font-size: 14px;
	padding: 6px 15px;
	-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.49);
	-moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.49);
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.49);
	z-index: 100;
	position: relative;
}

.botonVerDatos{
    width: 50%;
    float: left;
    margin: 0px 21%;
    font-size: 11px;
    padding: 6px 10px;
    -webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.49);
    -moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.49);
    box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.49);
    z-index: 100;
    position: relative;
}

#resetbaldas{
	float: left;
	width: 80%;
	margin-bottom: 15px;
	margin-top: 0;
	margin-left: 5%;
}

.botonEdit,.botonEdit2{
	width:70px;
	height:auto;
	display:block;
	margin:0 auto;
	color: #e62b2b;
	font-size: 14px;
	line-height:10px;
	font-weight:bold;
	padding:5px 3px 5px 3px;
	text-align:center;
	border:2px solid #cb1818;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top:10px;
	margin-right:0px;
	background: #fff;
	text-decoration:none;
	font-family:"GothamNarrowMedium", sans-serif;
    cursor:pointer;
}

.botonEdit.doble{
	width:50px;
	height:auto;
	display:block;
	margin:0 auto;
	color: #e62b2b;
	font-size: 12px;
	line-height:10px;
	font-weight:bold;
	padding:5px 3px 5px 3px;
	text-align:center;
	border:2px solid #cb1818;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top:10px;
	margin-right:0px;
	background: #fff;
	text-decoration:none;
	font-family:"GothamNarrowMedium", sans-serif;
    cursor:pointer;
}


.botonEdit2{
	width:110px;
	margin:20px 0 0 0;
}
.botonEdit.Disabled{
	display:none;
}

.noclicable{
    pointer-events: none;
    cursor: default;
}
/******************************* PAGINA PLANOGRAMAS SUGERIDOS POR EQUIPO **********************/

.wrp_sugeridos{
	width:82%;
	color:#e62b2b;
	margin:20px;
	padding-top:5px;
	font-size:22px;
	border:0px solid blue;
}

#titulo3{
width:100%;
text-align:center;
font-size:18px;
text-transform:uppercase;
color:#fff}

.sugeridos {
    width: 245px;
    height: 400px;
    padding: 0px;
    border: 1px solid rgba(0, 0, 0, 0.5);
    margin-right: 0px;
    margin-bottom: 0px;
}

.sugeridos img{
	text-align:center;
	height:80%;
}

.iconoSug{
position:relative;
cursor:pointer;
}


#slideshow #slideshowWindow {
	width:245px;
	height:400px;
	margin:0;
	padding:0;
	margin-left:0px;
	position:relative;
	overflow:hidden;
}

#slideshow #slideshowWindow .slide {
	margin:0;
	padding:0;
	width:245px; 
	height:350px;
	float:left;
	position:relative;
	float:left;
}
.thumbSugerido img{width:99%;margin:0 auto}

#slideshow #slideshowWindow .slide h6 {
	position:relative;
	width:100%;
	margin:0;
	padding:0;
	padding-top:5px;
	text-align:center;
}

.btnslider{
	display:block;
	width:100%;
	height:35px;
	position:relative;
	border:0px dotted blue;
	z-index:999;
	top:-80px;
}
.navsld {
	display:block;
	position:relative;
	cursor:pointer;
}

#leftNav {
	float:left;
	top:100px;
	left:0px;
	width:31px;
	height:31px;
	background-image:url(flechaleft.png);
	background-repeat:no-repeat;
	z-index:999;
}

#rightNav {
	float:right;
	top:100px;
	right:0px;
	width:31px;
	height:31px;
	background-image:url(flecharight.png);
	background-repeat:no-repeat;
	z-index:999;
}



#loading{
	float:left;
	display:none; 
	width:50%; 
    height: 320px;
	padding-top:260px;
	text-align: center;
	margin-left:0;
	margin-top:0;
	position:absolute;
	z-index:999;

}


/************************ guardar planograma ********************/

.wrp_guardar{
	width:82%;
	color:#e62b2b;
	font-family:"GothamNarrowMedium", sans-serif;
	margin:20px;
	padding-top:5px;
	font-size:22px;
	border:0px solid blue;
}


#enlacedescarga, #enlacedescarga2, #enlacedescarga0, #enlacedescarga3{
	width:100%;
	margin:20px 0;
	text-align:left;
}
#enlacedescarga a img, #enlacedescarga2 a img, #enlacedescarga0 a img, , #enlacedescarga3{
	margin-right:10px;
	float: left;
}
#enlacedescarga a, #enlacedescarga2 a, #enlacedescarga0 a, #enlacedescarga3 a{
	color: #e62b2b;
	text-decoration:none;
	font-size:0.8em;
	line-height:30px;
	height:30px;
}

#loader{
	width:50%;
	margin:30px auto;
}


#Div_contain_image{
	float:left;
	width:100%;
	height:200px;
	text-align:center;
}

#Div_contain_image img{
	height:100%;
}

.wrpicp{
float:left;width:auto;
}


/*************************************** RESPONSIVE IPAD ******************************/
/******************************/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1280px) { 


}


/*************************************** RESPONSIVE 800 ******************************/
@media only screen and (max-device-width : 1024px){

	a.botonReturn{
		line-height:50px;
	}

	a.entorno, a.area, a.contrato{
		float:left;
		height:auto;
	    color: #fff;
	    border: 0px solid;
	    padding: 0px 0;
	    font-size: 18px;
	    width: 96%;
	    margin-bottom: 10px;
	    padding-left: 10px;
		line-height:20px;
		padding-bottom:10px;
		
	}

}



/******************************/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 


}
